A Sandcastle Documented Class Library

# ButterflowWrapper Properties

The ButterflowWrapper type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| ConsoleOutput | Gets the console output from butterflow.
| Devices | Gets or sets the list of devices available for butterflow processing.
| IsRunning | Gets a value indicating whether butterflow is currently running.
| ProgressPercentage | Gets the progress percentage as reported by butterflow.

Top
See Also

#### Reference

ButterflowWrapper Class
butterflow_ui Namespace